Subject: half day leave application
From: Himadri Sharma <[email-masked]>
To: viraat <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Sat, 5 Jan 2019 01:37:27 -0700 (MST)

Hi Viraat, 

I am writing this application to mark me as half day off. I apologise that i couldnt inform you in advance. The thing came up this morning only and i did not get time to inform you. I will be more than thankful if you consider this. I would have seeked your permission the moment i reached here but unfortunately, you are not in office today. We all have almost finished all the cases. I will leave at 3pm like last time. Again apologise for any inconvenience. 

Thanking you in anticipation, 
Regards, 
Himadri